<div class="card">
   <div class="card-header">
      <h2>{{post.title}}</h2>
      <small>{{post.date|date:'dd.MM.yyyy'}}</small>
   </div>

   <div>
      <small>{{post.author}}</small>
   </div>
   <button class="btn btn-dark" [routerLink]="['/post', post.id]">Открыть</button>

</div>